uuid: a626d348-cbe4-4ff9-8a4f-d63d8f6d1861
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_votacion_pel
  module:
    - field_collection
    - user
id: user.user.field_votacion_pel
field_name: field_votacion_pel
entity_type: user
bundle: user
label: 'Votación películas'
description: ''
required: false
translatable: false
default_value:
  - {  }
  - {  }
default_value_callback: ''
settings:
  handler: 'default:field_collection_item'
  handler_settings:
    target_bundles:
      field_votacion_pel: field_votacion_pel
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: field_collection
